/**
 * $Id: VersionConstants.java 75967 2010-04-09 17:57:05Z jonrcook@indiana.edu $
 * $URL: https://source.sakaiproject.org/svn/entitybroker/branches/entitybroker-1.3.x/utils/src/java/org/sakaiproject/entitybroker/util/VersionConstants.java $
 * VersionConstants.java - entity-broker - Jul 29, 2008 5:07:58 PM - azeckoski
 **************************************************************************
 * Copyright (c) 2008, 2009 The Sakai Foundation
 *
 * Licensed under the Educational Community License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *       http://www.osedu.org/licenses/ECL-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package org.sakaiproject.entitybroker.util;

/**
 * Tracking the version for output on screen
 * 
 * @author Aaron Zeckoski (azeckoski @ gmail.com)
 */
public class VersionConstants {

    /**
     * The current version of the application for updating purposes,
     * this should always be the NEXT version of the tool if this is trunk code
     */
    public static String APP_VERSION = "1.3.5";

    public static String SVN_REVISION = "$Revision: 75967 $";
    public static String SVN_LAST_UPDATE = "$Date: 2010-04-09 19:57:05 +0200 (Fri, 09 Apr 2010) $";

}
